Review theme variables and put more colors into variables

Bug #1746127 reported by Kristina Hoeppner on 2018-01-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Liam

Bug Description

There still seem to be a few colors in the CSS rather than set as variables in SASS. This should be reviewed and where possible consolidated. Please keep it flexible though so that borders don't get background variables assigned only because it is the same color. Our designers need to be able to manipulate them separately. :-)

Liam (liam-sharpe) on 2018-02-08
Changed in mahara:
status: Confirmed → In Progress
Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/8543

Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/8552

Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/8561

Reviewed: https://reviews.mahara.org/8561
Committed: https://git.mahara.org/mahara/mahara/commit/e02a5946fcbf73194b29868a476d966bb82c56bc
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit e02a5946fcbf73194b29868a476d966bb82c56bc
Author: Jaque <email address hidden>
Date: Mon Mar 5 10:17:46 2018 +1300

Bug #1746127: Review ocean theme variables and put more colors into variables

behatnotneeded

Change-Id: I503eed17d07451b7bc4f6eb764de576f5447c3d8

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8552
Committed: https://git.mahara.org/mahara/mahara/commit/365bb16ab8cd2108a39055d516d8e86435984869
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 365bb16ab8cd2108a39055d516d8e86435984869
Author: Jaque <email address hidden>
Date: Thu Mar 1 14:51:18 2018 +1300

Bug #1746127: Review primary school theme variables and put more colors into variables

behatnotneeded

Change-Id: I91fdef966ccd092d51c47189288dfe148f420262

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8543
Committed: https://git.mahara.org/mahara/mahara/commit/69886801ab147b40139f66130c897d236d92773a
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 69886801ab147b40139f66130c897d236d92773a
Author: Liam <email address hidden>
Date: Thu Feb 22 10:48:09 2018 +1300

Bug #1746127: Review raw theme variables and put more colors into variables

behatnotneeded

Change-Id: Ia37ed3be4261974c645ce4e865611e51ece506c8

Robert Lyon (robertl-9) on 2018-03-06
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2018-04-05
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers